//
// Created by bruno on 3/30/25.
//

#ifndef BRNQUANFW_MESSAGES_H
#define BRNQUANFW_MESSAGES_H
#include "stdio.h"
#include "helper.h"
#include "../driver/st7565.h"
#include "string.h"
#include "../app/messages.h"
#include "../app/fskmodem.h"

void UI_DisplayMessages(void);
void u8_to_str(uint8_t num, char *str);
void u32_to_str(uint32_t num, char *str);

#endif //BRNQUANFW_MESSAGES_H
